/*cockpit*/
@IMPORT url("chanelbackoffice.css");

/* ########### SPECIFIED STYLE ####################  */
/* AX Technical data table */
.next-iterator-ax-technical-data-table .z-grid-header table {
    width: 100% !important;
    background-color: #000000 !important;
    height: 44px;
}
.next-iterator-ax-technical-data-table .z-grid-body table {
    width: 100% !important;
}
.next-iterator-ax-technical-data-table .z-grid-header th .z-column-content {
	padding-bottom: 5px;
	line-height: 1;
    color: #FFFFFF !important;
}

/* End AX Technical data table */

.next-iterator-technical-data-table .z-grid-header table {
    width: 100% !important;
    table-layout: inherit !important;
}
.next-iterator-technical-data-table .z-grid-body table {
    width: 100% !important;
    table-layout: inherit !important;
}

.next-iterator-technical-data-table .z-vlayout{
    line-height: 16px !important;
}

.next-iterator-technical-data-table .z-column-content {
    white-space: pre-line !important;
    line-height: 16px !important;
    display: inline-block !important;
}

.next-iterator-technical-data-table .z-row-content{
    display: inline-block !important;
}

.pim-wfj-link-selectunselect {
    color: #fff !important;
    font-size: 12px !important;

}

.pim-wfj-image-duplicate {
    cursor: pointer; !important;
}

.pim-wfj-image-remove {
    cursor: pointer; !important;
}

.pim-wfj-see-more-less-div {
    display: flex;
    justify-content: center;
}

.pim-wfj-wfjcomtechnicaldata-size {
    width: 40px !important;
}

.pim-wfj-wfjcomtechnicaldata-serialnumber {
    width: 80px !important;
}


.pim-wfj-wfjcomtechnicaldata-linenumber {
    width: 60px !important;
}
/* Css for numbers attributes (intger, double, ...)*/
.pim-wfj-wfjcomtechnicaldata-number {
    width: 60px !important;
}

/* Css for string attributtes*/
.pim-wfj-wfjcomtechnicaldata-string {
    width: 120px !important;
}

/* Css for boolean attributtes*/
.pim-wfj-wfjcomtechnicaldata-boolean {
    width: 60px !important;
}

/* Css for referential attributes*/
.pim-wfj-wfjcomtechnicaldata-combobox {
    width: 100px !important;
}

.pim-wfj-wfjcomtechnicaldata-date {
    input {
    max-width: 140px !important;
    }
 }

/* ########### SPECIFIED STYLE ####################  */
/* Skus table in Next item selector table */
.next-iterator-sku-table .z-grid-header table {
    width: 100% !important;
    table-layout: inherit !important;
    background-color: #000000;
}
.next-iterator-sku-table .z-grid-body table {
    width: 100% !important;
    table-layout: inherit !important;
}
.next-iterator-sku-table .z-grid-header th .z-column-content {
	padding-bottom: 10px;
    color: #FFFFFF !important;
}

.next-iterator-sku-table .z-grid-header th .z-column-content .z-html i {
	display: block;
	position: absolute;
	bottom: -5px;
	font-size: 9px;
}

.next-iterator-sku-table .z-row-inner {
    width: 80px !important;
    min-width: 80px !important;
    max-width: 80px !important;
}
.next-iterator-sku-table th.z-column {
	width: 80px !important;
    min-width: 80px !important;
    /*max-width: 80px !important;*/
}
.next-iterator-sku-table .z-row-inner:nth-child(1) {
	width: 45px !important;
    min-width: 45px !important;
    max-width: 45px !important;
}
.next-iterator-sku-table th.z-column:nth-child(1) {
	width: 45px !important;
    min-width: 45px !important;
    max-width: 45px !important;
}
.next-iterator-sku-table .z-row-inner:nth-child(2) {
	width: 45px !important;
    min-width: 45px !important;
    max-width: 45px !important;
}
.next-iterator-sku-table th.z-column:nth-child(2) {
	width: 45px !important;
    min-width: 45px !important;
    max-width: 45px !important;
}
.next-iterator-sku-table .z-row-inner:nth-child(7) {
	width: 140px !important;
    min-width: 140px !important;
    max-width: 140px !important;
    text-align: center;
}
.next-iterator-sku-table th.z-column:nth-child(7) {
	width: 140px !important;
    min-width: 140px !important;
    max-width: 140px !important;
    text-align: center;
}
.next-iterator-sku-table .z-row-inner:nth-child(8) {
	width: 90px !important;
    min-width: 90px !important;
    max-width: 90px !important;
}
.next-iterator-sku-table th.z-column:nth-child(8) {
	width: 90px !important;
    min-width: 90px !important;
    max-width: 90px !important;
    text-align: center;
}
.next-iterator-sku-table .z-row-inner:nth-child(6) {
	width: 90px !important;
    min-width: 90px !important;
    max-width: 90px !important;
    text-align: center;
}
.next-iterator-sku-table th.z-column:nth-child(6) {
	width: 90px !important;
    min-width: 90px !important;
    max-width: 90px !important;
    text-align: center;
}
.next-iterator-sku-table .z-row-inner:nth-child(9) {
	width: 110px !important;
    min-width: 110px !important;
    max-width: 110px !important;
}
.next-iterator-sku-table th.z-column:nth-child(9) {
	width: 110px !important;
    min-width: 110px !important;
    max-width: 144px !important;
}

.next-iterator-sku-table th.z-column:nth-child(11) {
    min-width: 220px !important;
}

.next-iterator-sku-table .z-row-inner:nth-child(11) {
    min-width: 220px !important;
}
/* ########### SPECIFIED STYLE ####################  */
/* generated phrase table */

.generated-phrase-table .z-grid-header table {
    background-color: #000000;
}
.generated-phrase-table .z-grid-header th .z-column-content {
    padding-bottom: 10px;
    color: #FFFFFF !important;
}

.generated-phrase-table .yw-loceditor-caption > .y-icon-loceditor{
   bottom: unset !important;
   top: 21px !important;
}

.generated-phrase-table .z-row-content div{
    width: 96%;
}

.validated-phrase .yw-loceditor-row{
    height: 40px;
    padding-top: 6px;
}

.validated-phrase .yw-loceditor-row-locale{
    display:none !important;
}

button.add-front-data-button, button.add-front-data-button:hover, button.add-front-data-button:focus{
    background-color: white !important;
    border: 1px solid #464646;
    color: #464646 !important;
    background-image: url('images/add.png') !important;
    background-repeat: no-repeat;
    background-position: 6px 7px;
    padding-left: 27px;
    font-weight: 200;
}

.generated-phrase-table .validated-phrase .yw-loceditor-caption > .y-icon-loceditor{
    top: 13px !important;
    right: -7px;
}

.generated-phrase-table .z-row-content .validated-phrase .yw-loceditor{
    width: 80% !important;
}
.generated-phrase-title-img{
    width: 20px;
    height: 20px;
    margin-bottom: 5px;
}

.z-checkbox input[disabled]:not(:checked) ~ label.z-checkbox-content:before{
    background:#818ea2;
}

.hide-select-all label:before {
    display: none !important;
}

/* ########### SPECIFIED STYLE ####################  */
/* Skus table in Next item selector table */
/* Udjustment for serial number*/
.sku-table-serial-number .z-grid-header table {
    width: 100% !important;
    table-layout: inherit !important;
    background-color: #000000;
}
.sku-table-serial-number .z-grid-body table {
    width: 100% !important;
    table-layout: inherit !important;
}
.sku-table-serial-number .z-grid-header th .z-column-content {
    padding-bottom: 10px;
    color: #FFFFFF !important;
}

.sku-table-serial-number .z-grid-header th .z-column-content .z-html i {
    display: block;
    position: absolute;
    bottom: -5px;
    font-size: 9px;
}

.sku-table-serial-number .z-row-inner {
    min-width: 80px !important;
}
.sku-table-serial-number th.z-column {
    min-width: 80px !important;
}
.sku-table-serial-number .z-row-inner:nth-child(1) {
    min-width: 100px !important;
}
.sku-table-serial-number th.z-column:nth-child(1) {
    min-width: 100px !important;
}
.sku-table-serial-number .z-row-inner:nth-child(2) {
    min-width: 45px !important;
}
.sku-table-serial-number th.z-column:nth-child(2) {
    min-width: 45px !important;
}

.sku-table-serial-number .z-row-inner:nth-child(3) {
    min-width: 100px !important;
}

.sku-table-serial-number th.z-column:nth-child(3) {
    min-width: 100px !important;
}

.sku-table-serial-number .z-row-inner:nth-child(5) {
    min-width: 110px !important;
}

.sku-table-serial-number th.z-column:nth-child(5) {
    min-width: 110px !important;
}

.sku-table-serial-number .z-row-inner:nth-child(6) {
    min-width: 150px !important;
}
.sku-table-serial-number th.z-column:nth-child(6) {
    min-width: 150px !important;
}

.sku-table-serial-number .z-row-inner:nth-child(9) {
    min-width: 220px !important;
}
.sku-table-serial-number th.z-column:nth-child(9) {
    min-width: 220px !important;
}

.validatInvalidat [type="checkbox"]:not(:checked) + label:before,
.validatInvalidat [type="checkbox"]:checked + label:before {
    top: 13px !important;
}
.validatInvalidat [type="checkbox"]:checked + label:after{
    top: 0 !important;
}

.facet-groups .z-group-content, .facet-groups .z-group-icon  {
   color: white;
   background-color : #99a4b1 !important;
}

.serial-number-image-container{
	/*text-align: center;*/
	margin-left: 55px;
}
.serial-number-certificat-image-container{
	margin-left: 20px;
}

/* ###############################  */

.ye-default-reference-editor-selected-listbox-wfj .z-listbox-body, .ye-default-reference-editor-selected-listbox-wfj .z-div {
	height :auto !important;
}
.ye-default-reference-editor-selected-listbox-wfj .ye-default-reference-editor-remove-button {
	height: 24px !important;
}

.component-wfj-reference {
	overflow: hidden;
    display: flex;
}




.component-wfj-reference .referenceType {
    margin-right: 5px;
    display: flex;
    background: #dbdbdb;
    border: 1px solid #b7bdc8;
    padding: 0 10px;
    width: 190px;
    text-align: center;
    float: left;
    white-space: normal;
    justify-content: center; /* align horizontal */
    align-items: center;
}

.component-wfj-reference .info-wfj-product {
    max-width: calc(100% - 310px) !important;
}


.component-wfj-reference .info-wfj-product > span {
	display: block !important;
	white-space: initial !important;
}

/*###########################""*/

.component-wfj-product .Media,
.component-wfj-product .info-wfj-product {
	float: left !important;
    position: relative;
}

.component-wfj-product .info-wfj-product > span {
	display: block !important;
	white-space: initial !important;
}

.component-wfj-reference .Media {
    position: relative;
    width: 100px !important;
    height: 100px !important;
    margin-right: 5px;
}

.z-north {
    background-color: transparent;
    border: medium none;
}

.yw-editorarea-tabbox .yw-editorarea-tabbox-tabpanels-tabpanel .yw-editorarea-tabbox-tabpanels-tabpanel-groupbox .z-groupbox-content {
    padding: 0;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell {
    position: relative;
}

.ye-com_chanel_pim_global_backoffice_classification_editor_feature .ye-com_hybris_cockpitng_editor_localized .yw-loceditor-row {
    position: relative;
    width: 100%;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell
.ye-com_hybris_cockpitng_editor_localized .yw-loceditor-dynamic-content .yw-loceditor-row{
    width: 100%;
}

.dynamic_image_container {
    position: relative;
}

.dynamic_image {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}



.component-wfj-product {
    overflow: hidden;
    display: flex;
}
.component-wfj-product .Media{
    display: inline-table;
}


.component-wfj-product .Media img{
    background: none !important;
    max-width: 100% !important;
    max-height: 100% !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 !important;

}
.component-wfj-reference .Media img{
    background: none !important;
    max-width: 100% !important;
    max-height: 100% !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto !important;
    padding: 0 !important;

}

.component-wfj-product .referenceType {
    margin-right: 5px;
    display: inline-block !important;
    background: #dbdbdb;
    border: 1px solid #b7bdc8;
    padding: 0 15px;
    line-height: 100px;
    width: 161px;
    text-align: center;
    float: left;
}

.component-wfj-product .Media {
    width: 100px !important;
    height: 100px !important;
    margin-right: 5px !important;
}

.component-wfj-product .Media.sampleDisplay {
    width: 70px !important;
    height: 70px !important;
    margin-right: 5px !important;
}

.y-editor-area-attributes-cnt-avg .z-groupbox-content .z-hbox.classif .z-hbox-separator {
    width: 2em;
    display: block;
}
.y-editor-area-attributes-cnt-min .z-groupbox-content .z-hbox.classif .z-hbox-separator {
    width: 2em;
    display: block !important;
}
.y-editor-area-attributes-cnt-max .z-groupbox-content .z-hbox.classif .z-hbox-separator {
    width: 2em;
    display: block !important;
}
.classif {
	margin-bottom: 10px;
}
.classif table td > .z-div {
	position: relative;
}
.classif table .z-div .yw-loceditor-caption {
	top: -20px;
	right: 0;
	width: auto;
}

/*view certificat icon*/
button.media-view-btn {
    background-image: url('images/Loupe_icon.png');
    height: 30px;
    width: 160px;
    background-repeat: no-repeat;
    background-position: 5px 50%;
    margin-bottom: 15px

}
.image-cursor-pointer{
	cursor:  pointer;
}

.exportExcelWizardLink{
	margin-top: 9px;
}
.exportExcelWizardComboboxLabel.z-label{
	margin-top: 17px;
    display: block !important;
    color: #7d899c;
    font-size: 12px;
}

.exportExcelWizardCombobox{
	margin-bottom: 18px;
}
.z-combobox-popup .exportExcelWizardCombobox{
	width: 180px !important;
}
.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-ed {
    overflow: hidden;
}
/* Cachons la case à cocher */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
 
/* on prépare le label */
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative; /* permet de positionner les pseudo-éléments */
  padding-left: 25px; /* fait un peu d'espace pour notre case à venir */
  cursor: pointer;    /* affiche un curseur adapté */
}
/* Aspect des checkboxes */

.yw-include-subtypes [type="checkbox"]:not(:checked) + label:before,
.yw-include-subtypes [type="checkbox"]:checked + label:before{
    top: 20px !important;
}

.yw-include-subtypes   [type="checkbox"]:not(:checked) + label:after,
.yw-include-subtypes [type="checkbox"]:checked + label:after{
    top: -2px !important;

}
/* :before sert à créer la case à cocher */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 17px; height: 17px; /* dim. de la case */
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px; /* angles arrondis */
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3) /* légère ombre interne */
}
 
/* Aspect général de la coche */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: -11px; left: 3px;
  font-size: 14px;
  color: #09ad7e;
  transition: all .2s; /* on prévoit une animation */
}
/* Aspect si "pas cochée" */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0; /* coche invisible */
  transform: scale(0); /* mise à l'échelle à 0 */
}
/* Aspect si "cochée" */
[type="checkbox"]:checked + label:after {
  opacity: 1; /* coche opaque */
  transform: scale(1); /* mise à l'échelle 1:1 */
  border: 0 !important;
}
/* aspect désactivée */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
/* styles de la coche (si cochée/désactivée) */
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
/* on style aussi le label quand désactivé */
[type="checkbox"]:disabled + label {
  color: #aaa;
  cursor: default;
}
 
/* aspect au focus de l'élément */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}

.media-fileupload {
    background-image: url('images/icon_func_upload.png') !important;
}
.media-fileupload:hover, .media-fileupload:focus, .media-fileupload:active {
    background-image: none !important;
}
.z-longbox[readonly] {
	border-color: #B7BDC8 !important;
}
.ye-com_chanel_pim_global_backoffice_editors_chanelmultistockleveleditor .z-listbox-header > table, 
.ye-com_chanel_pim_global_backoffice_editors_chanelmultistockleveleditor .z-listbox-body > table {
    width: 100% !important;
}
/*
.z-tablelayout tr .z-tablechildren .yw-loceditor-caption {
	height: 22px;
}*/
.z-tablelayout tr .z-tablechildren .z-label {
	margin-bottom: 0 !important;
    height: 22px;
}
.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-ed-label:has(+ .chanel-availability)::after {
    content: "*";
    color: var(--bo-input-required-color);
    font-size: 14px;
    position: relative;
    top: -2px;
    font-weight: 700;
}

.z-tablelayout tr .z-tablechildren .info-wfj-product .z-label
{
    margin-bottom: 0 !important;
    height: auto;
}
.z-tablelayout .yw-loceditor-fixed-closed .yw-loceditor-row-editor {
	display: block !important;
}
.yw-loceditor-collapsed .yw-loceditor-fixed-closed .yw-loceditor-row {
	display: block !important;
}
.yw-float-notif .z-vlayout-inner .yw-notification{
 position: absolute !important;
}

.wfj-wizard-info {
    margin-left: 10px;
    margin-bottom: 2px;
}

.ye-com_chanel_hybris_wfj_editor_wfjworklisteditor .ye-default-reference-editor-selected-listbox.z-listbox .z-listbox-body{
	overflow: hidden !important; 
	height: 100% !important;
}
/****facet popup****/
.yw-add-facet-popup .yw-facet-container {
    max-width: none !important;
}


.yw-add-facet-popup .z-window-content div:nth-child(2) {
    padding-right: 0 !important;
}

.trad-advanced-search .yw-nested-widget{
	height: 100% !important;
}

.yw-add-facet-popup {
    max-width: 64% !important;
}

@media
only screen and (max-width: 1299px) and (min-width: 800px){

    .yw-add-facet-popup{
        width: 60% !important;
    }
    .yw-add-facet-popup.map_popup{
        width: 35% !important;
    }
    .yw-add-facet-popup .yw-facet-container {
        min-width: 52% !important;
        width: initial !important;
    }
    .yw-add-facet-popup .z-window-content > .z-div > .yw-facet-container:only-child .yw-facet-value-container .z-checkbox{
        max-width: 45% !important;
    }
}
@media
only screen and (min-width: 1300px) and (max-width: 1699px) {

    .yw-add-facet-popup .yw-facet-container {
        min-width: 47% !important;
    }

    .yw-add-facet-popup.map_popup {
        max-width: 37% !important;
    }
    .yw-add-facet-popup.map_popup .yw-facet-container {
        min-width: 50% !important;
    }

    .yw-add-facet-popup .z-window-content > .z-div > .yw-facet-container:only-child .yw-facet-value-container .z-checkbox{
        max-width: 40% !important;
    }
    .yw-add-facet-popup.map_popup .z-window-content > .z-div > .yw-facet-container:only-child .yw-facet-value-container .z-checkbox{
        max-width: 40% !important;
    }

}
@media
only screen and (min-width: 1700px) {

    .yw-add-facet-popup.map_popup {
        width: 50% !important;
    }
}

.yw-add-facet-popup .z-window-content > .z-div > .yw-facet-container:only-child .yw-facet-value-container .z-checkbox{
    width: 100% !important;
    margin-right: 8%;
}
.yw-systemBarContainer{
    background-color: #000000 !important;
}
.yw-perspective-popup {
    box-shadow: #EAEDF1 0px 0px 1px 1px !important;
}
.yw-perspective-popup .z-treechildren {
    background-color: white !important;
}
.yw-perspective-popup .z-treerow {
    border-top: 1px solid #EAEDF1 !important;
}
.yw-perspective-popup .z-treecell-text{
    color: black !important;
}
.yw-perspective-breadcrumb.yw-perspective-breadcrumb-expanded{
    background-color: black !important;
}
.yw-perspective-popup .z-treerow:hover{
    background-color: #e3e3e3 !important;
}
.z-listheader-content{
    color: white !important;
}
.z-borderlayout {
    background: #efefef !important;
}
.yw-systemBarContainer .yw-statusToolbar span[style="display: none;"] + .z-toolbarbutton {
    background-color: #000000 !important;
}
.yw-systemBarMenu-popup .z-listitem.z-listitem-selected .z-listcell {
    background-color: #000000 !important;
}
.yw-systemBarMenu-popup .z-listitem.z-listitem-selected .z-listcell:hover{
    opacity: 0.5;
}
.yw-systemBarMenu-popup .z-listitem.z-listitem-selected {
    background-color: #000000 !important;

}
.yw-systemBarMenu-popup .z-popup-content {
    background: #000000 !important;
    height: auto;
}
.yw-quickToggleLocale{
    height: 100vh !important;
    overflow: auto !important;
}

.yw-borderlayout .opaquetrue .yw-layoutregion {
   background: none !important;
}

.yw-categorytree .yw-navigationNode-level2 {
    background: none repeat scroll 0 0 #EAEDF1 !important;
}
.yw-categorytree .yw-navigationNode-level3 {
    background: none repeat scroll 0 0 #D7DDE4 !important;
}
.yw-categorytree .yw-navigationNode-level4 {
    background: none repeat scroll 0 0 #c5cdd8 !important;
}
.yw-categorytree .yw-navigationNode-level5 {
    background: none repeat scroll 0 0 #b2bccc !important;
}
.yw-categorytree .yw-navigationNode-level6 {
    background: none repeat scroll 0 0 #a0adbf !important;
}
.yw-categorytree .yw-navigationNode-level6 {
    background: none repeat scroll 0 0 #8e9cb3 !important;
}

.yw-facetcontainer-widget {
    background: none !important;
}

.yw-facetcontainer-widget .z-panel-head {
    background: none repeat scroll 0 0 #d3d9df !important;
    border: medium none;
}

.yw-facetcontainer-widget .z-listitem{
    background: none !important;
}

div.yw-categorytree-widget .yw-categorytree span.z-treecell-text {
    color: unset !important;
}

.yw-facet-container-content .z-listitem-checkable {
    border: 1px solid #e3e3e3 !important;
    background: #fff !important;
}

.yw-productlistview-container .z-listitem-selected > .z-listcell > .z-listcell-content {
    color: white !important;
    /*background: #000 !important;*/
}


.yw-explorerTree .z-treerow > .z-treecell .z-treecell-content{
    color: black !important;
}
.yw-explorerTree .z-treerow.yw-navigationNode-level2{
    background-color: #eaedf1 !important;
}
.yw-explorerTree .z-treerow.yw-navigationNode-level3{
    background-color: #d7dde4 !important;
}
.z-treerow-selected>.z-treecell{
    background-color: black !important;
}
.z-treerow:hover>.z-treecell{
    background-color: #ccc !important;
    color: white; !important;
}
.z-treerow:hover>.z-treecell>.z-treecell-content{
    color: white !important;
}
::placeholder {
    color: #ccc !important;
}
.yw-explorerTree-filterDiv{
    background-color: #EAEDF1 !important;
}
.yw-explorerTree-filterDiv input.yw-filter-textbox{
    background-color: white !important;
    border-color: #ccc !important;
}
.yw-explorerTree .z-treerow{
    background-color: #d7dde4;
}
.yw-explorerTree-widget, .cng-adminmode .yw-explorerTree-widget.yw-widget-mold-dark{
    background-color: white !important;
}
.yw-explorerTree-filterDiv input.yw-filter-textbox{
    color: black !important;
}
.z-treerow-selected > .z-treecell > .z-treecell-content{
    color: white;
}
.z-vfiletree .z-treerow-selected > .z-treecell > .z-treecell-content{
    color: white !important;
}
.yw-explorerTree-widget .yw-explorerTree .z-treerow.yw-highlighted > .z-treecell .z-treecell-content{
    color: black !important;
}
.yw-com_chanel_hybris_wfj_wfjproductlist .z-paging ul>li:first-child, .yw-com_chanel_hybris_wfj_wfjproductlist .z-paging ul>li:last-child,  .yw-com_chanel_hybris_wfj_wfjpickingproductlinkslist .z-paging ul>li:first-child, .yw-com_chanel_hybris_wfj_wfjpickingproductlinkslist .z-paging ul>li:last-child {
    display: unset !important;
}

.yw-com_chanel_hybris_wfj_wfjproductlist .z-paging .z-paging-button {
    height: unset !important;
    vertical-align: unset !important;
    margin-top: unset !important;
}

.yw-com_chanel_hybris_wfj_wfjproductlist .y-toolbar .z-hlayout-inner {
    padding-right: 0px !important;
}

.yw-include-subtypes [type="checkbox"] + label:after{
    display: none;
}
.yw-include-subtypes [type="checkbox"]:not(:checked) + label:before, .yw-include-subtypes [type="checkbox"]:checked + label:before{
    display: none;
}

div.z-listbox-body {
    background-image: unset !important ;
}

.ye-wfj-reference-editor-remove-button{
    background-image: url(images/icon_func_referenceselector_remove_wfj.png) !important;
}

.wfj_catalog_view .yw-editorarea-tabbox-tabpanels {
    width: 100%;
    overflow: auto;
    height: 93%;
}

.wfj_catalog_view .z-east-collapsed{
    border-left: 4px solid black;
}
.z-datebox {
    width: 95% !important;
}

.yw-coll-browser-container .z-listitem.z-listitem-selected.yw-coll-browser-focused  {
    background: #000 !important;
    color: white !important;
}

.yw-coll-browser-container .z-listitem.z-listitem-selected.yw-coll-browser-focused .z-label {
    color: unset;
}

.yw-com_chanel_hybris_wfj_wfjpickingproductlinkslist .yw-productlistview-container .z-listitem-selected.z-listitem > .z-listcell > .z-listcell-content {
    color: #000 !important;
}

.TdValidationCheckBox{
    padding-left: 6px !important;
}

.y-toolbar .ya-create-container .cng-action-text {
    display: unset !important;
}

a.ya-create-type-selector-button .z-toolbarbutton-content {
    background: unset !important;
}

div.z-listcell-content {
    white-space: unset;
}

.yw-dashboard-container .z-div {
    margin-top: 12px;
}

.yw-dashboard-container button.z-button {
    margin: 2px 0 !important;
}

.wfj_catalog_view .yw-textsearch-single {
    padding: 10px;
}
.yw-facetcontainer-widget .z-listitem-selected > .z-listcell > .z-listcell-content {
    background: #000 !important;
}

.yw-facetcontainer-widget .z-panel-header, .yw-facetcontainer-widget .z-listitem .z-listcell-content {
    color: #043263 !important;
}

.yw-facetcontainer-widget .z-listitem-selected .z-listcell-content {
    color: #ffffff !important;
}

.yw-explorerTree .yw-navigationNode-level4 {
    background: none repeat scroll 0 0 #c5cdd8 !important;
}

.yw-wizard-content  .z-listitem-selected > .z-listcell > .z-listcell-content {
    color: black !important;
}

.yw-com_chanel_hybris_wfj_wfjpickingproductlinkslist tr.z-listitem-selected.z-listitem, .yw-com_chanel_hybris_wfj_wfjpickingproductlinkslist .z-listitem-selected > .z-listcell > .z-listcell-content {
    background: #FFF !important;
}

.yw-com_chanel_hybris_wfj_wfjpickingproductlist .z-listitem-selected > .z-listcell > .z-listcell-content {
    color: black !important;
    background: unset !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell .z-listitem-focus > .z-listcell > .z-listcell-content  {
    background: #000 !important;
    color: white !important;
}

.z-tab:first-child {
    padding-left: 9px !important;
}
.z-tab-selected .z-tab-text {
    border-bottom: unset !important;
}

.yw-wizard-content .z-listitem-selected > .z-listcell > .z-listcell-content {
    background: #000 !important;
    color: white !important;
}

.yw-wizard-content .z-listitem-disabled > .z-listcell > .z-listcell-content {
    color: #acacac !important;
    background: unset !important;
}

.yw-com_hybris_cockpitng_widgets_common_collectionPreview .z-listitem-selected > .z-listcell > .z-listcell-content .z-label {
    color: unset !important;
}

div.ye-default-reference-editor-selected-item-container:hover{
    padding-right: 8px !important;
}

div.lvp_worklist{
   background: none repeat scroll 0 0 #d3d9df !important;
}
.yw-coll-browser-container .yw-coll-browser-focused {
}
.yw-coll-browser-container .yw-coll-browser-focused  div.z-listcell-content .z-label{
    color: #ffffff !important;
}

.ye-decorated-decorator button{
    width: 250px !important;
}

.ye-com_chanel_pim_wfj_backoffice_editors_wfjincludtocategory .z-grid-header{
    background-color: #000000 !important;
}
.ye-com_chanel_pim_wfj_backoffice_editors_wfjincludtocategory .z-column-content{
    color: #ffffff !important;
}

div.yw-categorytree-widget .z-treerow-selected > .z-treecell .z-treecell-text{
    color: #ffffff !important;
}
.ye-default-reference-editor-bandbox .z-bandbox-input:focus {
     background-color: unset !important;
     border-color: #acacac !important;
}
.z-bandbox-input:focus{
    border-color: #acacac !important;
}

.z-paging ul>li {
    display: inline !important;
}


.ye-com_hybris_cockpitng_editor_defaultmap .z-listitem-focus > .z-listcell > .z-listcell-content:hover {
    background: unset !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell .ye-com_hybris_cockpitng_editor_defaultmap .z-listitem-selected .z-label{
    color: black !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell .ye-com_hybris_cockpitng_editor_defaultmap .z-listitem-focus > .z-listcell > .z-listcell-content  {
    background: unset !important;
    color: black !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell .ye-com_hybris_cockpitng_editor_defaultmap .z-listitem-focus > .z-listcell > .z-listcell-content:hover  {
    background: #f9fafb !important;
}

.yw-collection-preview tr.z-listitem-selected.z-listitem ,
.ye-com_hybris_cockpitng_editor_defaultlist tr.z-listitem-selected.z-listitem{
    background: black !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell .ye-com_hybris_cockpitng_editor_extendedmultireferenceeditor .z-listitem-focus > .z-listcell > .z-listcell-content  {
    background: unset !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell .ye-com_hybris_cockpitng_editor_extendedmultireferenceeditor .z-listitem-focus > .ye-actiondots > .z-listcell-content {
    background: url(images/dots.png) 0 0 !important;
}


.yw-facetcontainer-widget .z-listbox-footer {
    background: unset !important;
}

.yw-facetcontainer-widget .z-listbox-footer .z-toolbarbutton-content {
    color: #555 !important;
}

.yw-facetcontainer-widget .z-listbox-footer .z-toolbarbutton-content:hover {
    color: #5687a8 !important;
}

div.yw-categorytree-widget {
    background-color: unset !important;
}

div.yw-categorytree-widget .z-treerow .z-treecell{
    padding: 8px 0;
}

.yw-com_chanel_pim_fashion_backoffice_chanelcategorytree .z-treerow.z-treerow-disabled * {
    background: unset !important;
}

.yw-com_chanel_pim_fashion_backoffice_chanelcategorytree .z-treerow-disabled:hover>.z-treecell>.z-treecell-content {
    color: unset !important;
}

.yw-com_chanel_pim_wfj_backoffice_chanelcategoryviewtree .z-treerow.z-treerow-disabled * {
    background: unset !important;
}

.yw-com_chanel_pim_wfj_backoffice_chanelcategoryviewtree .z-treerow-disabled:hover>.z-treecell>.z-treecell-content {
    color: unset !important;
}

.yw-editorarea-tabbox-tabs .yw-editorarea-tabbox-tabs-tab .z-tab-text {
    color: white; !important;
    height: 32px !important;
}

.yw-editorarea-tabbox-tabs .yw-editorarea-tabbox-tabs-tab .z-tab-text .z-label {
    line-height: 32px !important;
}

.z-tab .z-label {
        font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.z-tab-selected .z-tab-text {
    font-weight: normal !important;
}
.yw-textsearch.yw-toggle-open .yw-textsearch-searchbutton {
    border: 1px solid #ccc !important;
    margin-right: 1px !important;
}

.yw-com_chanel_pim_wfj_backoffice_editors_wfjDefaultEditorArea .yw-editorarea-tabbox-tabpanels-tabpanel-groupbox {
    padding: 0 10px !important;
    border-bottom: 2px solid #E3E3E3 !important;
}

.yw-com_chanel_pim_wfj_backoffice_editors_wfjDefaultEditorArea .yw-editorarea-tabbox-tabpanels-tabpanel-groupbox .z-grid-header {
    width: 100% !important;
}


.yw-coll-browser-container tr.z-listhead th.yw-listview-colheader:before {
    border-top: unset !important;
}

.yw-coll-browser-container .z-listbox-body .z-listcell > .z-listcell-content:before {
    border-top: unset !important;
    border-top-color: unset !important;
}


.yw-coll-browser-container .z-listbox-body .z-listcell {
    border-top: 1px solid #e4e4e4 !important;
}

.ye-com_chanel_pim_global_backoffice_editors_chanelmultistockleveleditor .ye-default-reference-editor-selected-listbox .z-listbox-body {
    overflow-x: unset !important;
}

.z-radio label:before{
    content: unset !important;
    position:  unset !important;
    left:  unset !important;
    top:  unset !important;
    margin-top: unset !important;
    display:  unset !important;
    width:  unset !important;
    height:  unset !important;
    background:  unset !important;
    border:  unset !important;
}

.z-radio input {
    opacity: unset !important;
    position: unset !important;
}

.yw-com_hybris_backoffice_perspectiveContainer .yw-collapsibleContainer-caption.yw-collapsed-down > .z-north-header .yw-expandCollapse:hover {
    background-position: -16px -33px !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox.z-groupbox-collapsed .z-caption:hover .yw-expandCollapse {
    background-position: -16px 0px !important;
}

.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-caption:hover .yw-expandCollapse {
    background-position: 0px 0px !important;
}
button.yw-expandCollapse:hover{
    background-position: 0 -32px !important;
}
.yw-com_chanel_pim_wfj_backoffice_editors_wfjDefaultEditorArea .ye-default-editor-readonly{
    margin-top: 10px !important;
}

.text-search-lvp-btn {
    background-color:white !important;
    background-image:  url('images/lvp_icon.png') !important;
    width:40px !important;
    height:40px !important;
    margin-left:12px !important;
}

.hideUnitBox .yw-feature-value-unit-container {
    display: none !important;
}
.hideUnitBox .yw-feature-value-container-with-unit > div.z-div:first-child {
    width:1% !important;
}

.product_list_image {
    max-width: 72px;
    max-height: 100px;
    margin : 20px 10px 0 0;
}
.product_list_information{
    padding-left: 6px;
}

.yw-catalog-collectionBrowser .yw-listview-actioncontainer{
    padding: unset !important;
}

.yw-catalog-collectionBrowser .yw-listview-actioncontainer .z-paging {
    padding-left: unset !important;
    padding-right: unset !important;
}

.yw-catalog-collapsibleContainer-caption .yw-collapsed-down > .z-center-header, .yw-picking-collapsibleContainer-caption .yw-collapsed-down > .z-center-header{
    display: none !important;
}

.yw-catalog-collapsibleContainer-caption .z-north-splitter, .yw-picking-collapsibleContainer-caption .z-north-splitter{
    background: #EFEFEF !important;
}

.yw-catalog-collapsibleContainer-caption button.yw-expandCollapse, .yw-picking-collapsibleContainer-caption button.yw-expandCollapse{
    display: none !important;
}

.yw-catalog-collectionBrowser .z-paging-text {
    margin: unset;
}
.yw-catalog-collectionBrowser .z-paging-input{
    margin-left: unset;
}

.yw-catalog-collectionBrowser td{
    vertical-align: middle;
}
.yw-categorytree-widget{
 overflow: auto;
}
.category-view-category-tree > .outerContainer > .z-borderlayout > div:first-child  {
    display: none;
}

.category-view-category-tree .yw-expandCollapse{
    display: none;
}

.login-container{
    background: unset !important;
}
.login-wrapper:before{
    background: unset !important;
}

.login_grid label, .login_grid .z-label{
    color: white !important;
}

.login-footer_row > .singlesignon_login_cell{
    text-decoration: underline;
}

.login-footer_row > .singlesignon_login_cell > a{
    color: white !important;
}

[ytestid="hmc.section.technicaldata"] > .z-groupbox-content{
    display: unset !important;
}

.yw-referencesearch .reference-search-control-bar {
    padding: 6px 20px !important;
}

.yw-draggable-ghost-not-droppable-target:before {
    content : unset;
}

.generated-phrase-table .z-row-content .validated-phrase {
    position: absolute;
    top: 20px;
}

.yw-collapse-widget .collapse-button {
    background-color: var(--bo-shell-background);
    border: none;
    margin-right: 8px;
    display: none !important;
}

.yw-perspective-breadcrumb .z-caption-content {
    color: white !important;
}

.yw-perspective-breadcrumb .z-menu-icon:before {
    color: aliceblue !important;
}


.yw-editor-area-main-content .z-groupbox-header .yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-caption .z-caption-content {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    line-height: 1rem;
    float: right;
    padding: 4px;
    margin-right: 45px !important;
}


.z-button.y-btn-transparent {
    font-family: var(--bo-font-family);
    font-size: 14px;
    border: var(--bo-button-border-width) solid;
    /*border-radius: var(--bo-button-border-radius);*/
    color: var(--bo-button-transparent-text-color);
    background-color: var(--bo-button-transparent-background);
    border-color: var(--bo-button-transparent-border-color);
    box-shadow: none;
    cursor: pointer;
    font-weight: normal;
    line-height: 36px;
    height: 36px;
    min-width: 36px;
    padding: 0 calc(0.625rem - var(--bo-button-border-width));
    transition: background-color 0.3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 0 !important;
}

.z-button.y-btn-primary[disabled], .z-messagebox-window-footer .z-button[disabled]:first-child, .z-messagebox-buttons .z-button[disabled]:first-child, .z-button.y-btn-primary[disabled]:hover, .z-button.y-btn-primary[disabled]:active, .z-button.yw-btn-primary[disabled], .z-button.yw-btn-primary[disabled]:hover, .z-button.yw-btn-primary[disabled]:active {
    opacity: var(--bo-content-disabled-opacity);
    cursor: not-allowed;
    color: var(--bo-button-primary-text-color);
    background-color: var(--bo-button-primary-background);
    border-color: var(--bo-button-primary-border-color);
    box-shadow: none;
    border-radius: 0 !important;
}

.y-toolbar .z-button {
    height: 36px;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 0;
    border-radius: 0 !important;
}

.yw-editor-area-main-content .z-groupbox-header .yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-caption .yw-expandCollapse.z-button {
    top: 12px;
    border-radius: 0 !important;
    height: -webkit-fill-available !important;
}

.ya-com_hybris_cockpitng_action_create.cng-action{
    display: flex;
    align-items: center;
}

.yw-include-subtypes.z-checkbox.z-checkbox-default.z-checkbox-on {
    padding-left: 30px;
    left: 60px;
}

.yw-textsearch-searchbox.z-bandbox + .yw-textsearch-searchbutton{
    height: 40px;
}

.z-treerow-focus > .z-treecell > .z-treecell-content,
.z-treerow:hover > .z-treecell > .z-treecell-content {
    color: inherit !important;
}

.z-tab-text {
    color: #7f90a5;
    border-bottom: 2px solid transparent;
    text-transform: uppercase !important;
}
.component-wfj-reference.z-div .referenceType.z-div span.z-label {
    text-align: center;
}

.box-market-specificity-date-retail.z-hbox tbody tr td table tbody tr td:first-child {
    width: 30px;
}
.yw-editor-area-main-content .z-groupbox-header .yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-caption.z-caption {
    margin-bottom: 5px;
}
.yw-editorarea-tabbox-tabpanels.z-tabpanels{
    padding-top: 15px;
    padding-bottom: 35px;
}

.description-popup .yw-loceditor.ye-com_chanel_pim_wfj_backoffice_editors_wfjlocalizededitor.yw-loceditor-collapsed.z-div .yw-loceditor-fixed-closed.z-div {
    display: flex;
}
.yw-loceditor.ye-com_chanel_pim_wfj_backoffice_editors_wfjlocalizededitor.yw-loceditor-collapsed.z-div .yw-loceditor-fixed-closed.z-div .yw-loceditor-caption.yw-editorarea-label-container.z-div{
    order: 2;
    align-items: self-start;
}

.ye-default-reference-editor-listbox .z-listitem img,
.ye-default-reference-editor .ye-default-reference-editor-selected-listbox .ye-default-reference-editor-selected-item-container img.z-image {
    height: auto;
    width: auto;
}

.yw-coll-browser-container .yw-coll-browser-focused td:first-child, .yw-coll-browser-container .yw-coll-browser-focused td:first-child:hover {
    box-shadow: inset 0 0 0 0 var(--bo-highlight-color) !important;
}

.yw-coll-browser-container .z-listbox-body .z-listitem.z-listitem-selected .z-listcell-content {
    color: white;
}
.z-listitem-selected.z-listitem:hover .z-listcell-content {
    color: white !important;
}

.cng-adminmode .mainToolbar > .yw-shellbar-logo, .yw-systemBarContainer .yw-statusToolbar .yw-shellbar-logo {
    height: 32px;
    display: none !important;
    display: none;
}

input.z-textbox-disabled, input.z-textbox.currentLanguageLabel[disabled] {
    color: black !important;
}

.yw-com_hybris_cockpitng_backoffice_referenceadvancedsearchgroup .yw-advancedsearch .yw-caption-container.yw-noncollapsible-caption .yw-textsearch {
    overflow: inherit !important;
    padding-top: 10px;
}

.yw-qualtrics-survey-launcher-widget.yw-com_hybris_backoffice_widgets_surveylauncher {
    display: none;
}
.z-bandbox-popup.ye-default-reference-editor-bandbox.ye-create-only.z-bandbox-open.z-bandbox-shadow {
    width: 870px !important;
}

.yw-userprofie-btn.z-toolbarbutton span.z-toolbarbutton-content {
    border-radius: 50%;
}

.yw-loceditor-caption.yw-editorarea-label-container.z-div span.yw-editorarea-tabbox-tabpanels-tabpanel-groupbox-attrcell-label + span.y-icon.y-icon-loceditor {
    top: 2px;
    right: 2px;
    height: 20px;
}
div .yw-loceditor-caption.yw-editorarea-label-container .y-icon-loceditor {
    height: 20px;
    top: -15px;
}

.z-textbox, .z-decimalbox, .z-intbox, .z-longbox, .z-doublebox, .z-bandbox, .z-combobox, .z-timebox, .z-datebox, .z-spinner {
    background-color: white !important;
}

.ye-default-reference-editor-selected-listbox.z-listbox .z-listbox-body {
    height: 100% !important;
}
.ye-default-reference-editor-selected-item-container.ye-remove-enabled.z-div {
    height: auto !important;
}

.z-combobox-disabled *, .z-bandbox-disabled *, .z-datebox-disabled *, .z-timebox-disabled *, .z-spinner-disabled *, .z-doublespinner-disabled * {
    opacity: initial !important;
}
.yw-roleChooser-widget.yw-pointer-menupopup-widget.yw-com_hybris_backoffice_userRoleChooser .cng-action-icon.cng-font-icon.z-button.z-toolbarbutton span.z-toolbarbutton-content:after {
    color: white;
}
.z-window.z-window-modal.z-window-shadow {
    width: 60% !important;
    left: 20% !important;
}
.z-textbox[readonly], .z-decimalbox[readonly], .z-intbox[readonly], .z-longbox[readonly], .z-doublebox[readonly], .z-textbox-readonly{
    border: 1px solid !important;
    border-color: rgba(128, 128, 128, 0.4) !important;
    background-color: var(--bo-input-readonly-background) !important;
    color: var(--bo-input-text-color) !important;
    opacity: 0.6;
}

.ye-default-reference-editor.ye-com_hybris_cockpitng_editor_defaultmultireferenceeditor.ye-com_chanel_hybris_wfj_editor_wfjmultireferenceeditor.ye-com_chanel_hybris_wfj_editor_wfjproductreferenceseditor.z-div a.z-bandbox-button.ye-create-only.z-a{
    position: absolute;
}

.component-wfj-reference .Media ~ .info-wfj-product{
    max-width: initial !important;
}
.z-listcell-content > .ye-default-reference-editor-selected-item-container > .component-wfj-product.z-div > .Media.z-div > img.z-image{
    margin: auto;
}
<<<<<<< HEAD
.wfj-product-is-new {
    display: inline-block;
    font-size: .6875rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.2727272727;
    background-color: #ececec;
    padding: 0.15625rem 0.625rem;
}
.z-listitem.z-listitem-selected .wfj-product-is-new {
    color: black;
}
.product_list_information.z-vlayout .z-vlayout-inner .z-hlayout {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 100px;
=======
.y-editor-area-attributes-cnt-max .z-groupbox-content .box-market-specificity-date-retail.z-hbox {
    width: 100%;
>>>>>>> release/3.7.7
}